View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001465aMuleMiscpublic2008-12-31 13:152010-05-19 21:57
Reporterlegluondunet 
Assigned To 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version2.2.2 
Target VersionFixed in Version2.2.6 
Summary0001465: video player doesn't find file with a name wich contain space
DescriptionHello,

I'm using amule on linux. In the settings, I put vlc as my video player. But when I try to launch a video, the player couldn't find it if the name of the file contains space. Then only a portion of the file name is sending to the video player.
Is there a way to correct that?

Thanks.

LGDN
TagsNo tags attached.
Fixed in Revision
Operating SystemUbuntu intrepid
Attached Files

- Relationships

-  Notes
(0003025)
legluondunet (reporter)
2008-12-31 13:28

In fact, the way amule send the file name to the player is not wright, but It's not for the file wich contains space, it was a wrong observation: I just opened several files with space in the name since. I think amule send badly this character: ' to my videoplayer (I tried with vlc, totem or gmplayer).

This is the two names files my video player couldn't find when launch with amule:

"Niagara - Je Dois M'en Aller.avi"
"Chagrin D'amour - Chacun Fait Ce Qui Lui Plait - 3.30 - (P)1982.mpg"

Thanks.

LGDN

- Issue History
Date Modified Username Field Change
2008-12-31 13:15 legluondunet New Issue
2008-12-31 13:15 legluondunet Operating System => Ubuntu intrepid
2008-12-31 13:28 legluondunet Note Added: 0003025
2009-01-18 11:47 Wuischke Status new => acknowledged
2009-01-18 11:47 Wuischke Status acknowledged => assigned
2009-01-18 11:47 Wuischke Assigned To => Wuischke
2010-05-19 21:57 GonoszTopi Assigned To Wuischke =>
2010-05-19 21:57 GonoszTopi Status assigned => resolved
2010-05-19 21:57 GonoszTopi Resolution open => fixed
2010-05-19 21:57 GonoszTopi Fixed in Version => 2.2.6


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker